Comment 12 for bug 1799767

Since your dist-upgrade logs also show that you had shim-signed 1.34.9.2 installed since September 23 and the problem only occurred for you after the upgrade on October 11, I'm provisionally marking this as a regression-update due to the apparent connection to shim-signed 1.37~18.04.2+1533136590.3beb971-0ubuntu1.